Loading...
Searching...
No Matches
Opm::PolymerSolutionContainer< Scalar > Struct Template Reference

Struct holding polymer extension data. More...

`#include <SolutionContainers.hpp>`

## Public Member Functions

template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const PolymerSolutionContainer &rhs) const

## Static Public Member Functions

static PolymerSolutionContainer | serializationTestObject ()

## Public Attributes

std::vector< Scalar > | maxAdsorption
std::vector< Scalar > | concentration
std::vector< Scalar > | moleWeight

## Detailed Description

template<class Scalar>
struct Opm::PolymerSolutionContainer< Scalar >

Struct holding polymer extension data.

The documentation for this struct was generated from the following files:

- opm/simulators/flow/SolutionContainers.hpp
- opm/simulators/flow/SolutionContainers.cpp